Bug 120646 - RFE: use of alasmixer/alsactl instead of aumix
RFE: use of alasmixer/alsactl instead of aumix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 13:25 EDT by Need Real Name
Modified: 2014-03-16 22:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 10:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-12 13:25:37 EDT
Request for Enhancement to use alsamixer/alsactl instead of aumix i.e.
in /etc/modprobe.conf
Comment 1 Mike A. Harris 2004-04-13 03:19:37 EDT
Reassigning to "distribution" component.
Comment 2 Bill Nottingham 2004-04-13 10:58:38 EDT
Already done in system-config-soundcard and kudzu.

Note You need to log in before you can comment on or make changes to this bug.